 /*
  CIB LIGHT RED:   e11e19
  CIB DARK RED:   971d28
 */
body {
  font-size: 14px; /* YR: frÜher 13px */
  font-family: 'Segoe UI', Arial, Verdana, SunSans-Regular, Sans-Serif;
}

a {color: #e11e19; text-decoration:none;}                     
a:visited {color:#e11e19;} /* YR: frÜher 971d28 */
a:hover {color:#971d28;}
a:active { color:#971d28;} /* YR: frÜher 000 */

/* ----------container zentriert das layout-------------- */    
#container {     
} 

/* ----------banner for logo-------------- */
#banner {
}

#headermenu {
}

/* ----------outer und inner----------------- */
#outer{ 
} 


/* --------------left navigavtion------------- */
#right {
}

/* -----------------Inhalt--------------------- */
#content{ 
  
}
 
/*  ----------------footer---------------------- */ 
#footer {
  text-align:center;
}

table.contenttable td {
 font-size: 13px;
 vertical-align:top;
}

table.contenttable thead {
  padding:2px 2px; text-align:left; font-size:14px; color:white; background:#dc3219; 
}

.align-left {
  text-align :left;
}
.align-right {
  text-align:right;
}
.align-center {
  text-align:center;
}

.matchBit {  }
.noMatchBit { opacity:0.4; }